:PROPERTIES:
:ID:       5c1e9540-9663-4512-8c84-05529ad22212
:END:
#+title: Speedreading is all about skimming well
#+date: "2021-04-05 12:43:36 +08:00"
#+date_modified: "2021-07-11 15:27:57 +08:00"
#+language: en
#+tags: personal-info-management


Even when [[id:e19ca54b-74b2-436a-b3e1-a5fd4ff6ecab][Speedreading]] is not a viable learning technique, [[id:c886bc6d-e9dc-4f62-8841-59123236eda0][Failed ideas can be repurposed]].
In this case, it can be repurposed as a skimming technique.
The fast reading speed but lower comprehension fits the description of what skimming is all about.
Thus, the following uses make speedreading a fitting tool.

- A picture and keyword walk of a chapter in a textbook.
  Very useful for advanced reading.

- Extracting ideas in a rereading.
  A beneficial tool for filling details once you already know the main idea.
